Subject: Re: [RFC,PATCH] scripts/package: add powerpc images to tarball

From: Grant Likely <[email-masked]>
Date: Mon, 28 Jul 2008 10:49:22 -0600

On Mon, Jul 28, 2008 at 11:34:35AM -0500, T Ziomek wrote:
> On Sat, Jul 26, 2008 at 01:53:57PM -0400, Grant Likely wrote:
>  . . .
> > Come to think of it, I'd support just removing the zImage symlink
> > entirely to eliminate confusion so that everyone knows that 'make
> > zImage' is the 'make all' for default image targets.
> 
> That ("zImage" means all default image targets) seems pretty non-intui-
> tive; why not something like 'make all_def_images'?

It is purely historical.  zImage and modules have been the default
make targets for a long time.  I'm not opposed to changing it, but it is
a change that affects almost everyone.  I'd like to see some consensus
before going down this path.

g.